
body
{
	background-color: #d4dbe4;
}

.page
{
	color: #4E4848;
	font-size: 10pt;
	font-family: arial;
	background-color: white;
	empty-cells:show;
}

.page_menu
{
	background-image: url(images/menu_bg.png);
	border-top: 1px solid #6f7f96;
	border-bottom: 1px solid #6f7f96;
}

.page_banner
{
	color:black;
	font-size:14pt;
	font-family:arial
}

.page_title
{
	background-image: url(images/title_bg.png);
	border-top: 1px solid #6f7f96;
	border-bottom: 1px solid #6f7f96;
}

.page_title_text
{
	color:black;
	font-size:10pt;
	font-family:arial;
}

.page_title_left
{
	background-image: url(images/title_bg.png);
	border-top: 1px solid #6f7f96;
	border-left: 1px solid #6f7f96;
	border-bottom: 1px solid #6f7f96;
}

.page_title_right
{
	background-image: url(images/title_bg.png);
	border-top: 1px solid #6f7f96;
	border-right: 1px solid #6f7f96;
	border-bottom: 1px solid #6f7f96;
}


.page_bottom_left
{
	border-left: 1px solid #6f7f96;
	border-bottom: 1px solid #6f7f96;
}

.page_left
{
	border-left: 1px solid #6f7f96;
}

.page_right
{
	border-right: 1px solid #6f7f96;
}

.page_bottom_right
{
	border-right: 1px solid #6f7f96;
	border-bottom: 1px solid #6f7f96;
}

.page_bottom_center
{
	font-size: 10px;
	text-align: right;
	border-bottom: 1px solid #6f7f96;
}


.menu
{
	color: black;
	cursor: default;
	font-size: 12;
	font-family: arial;
	text-align: center;
}

.menu_item,
.menu_item_over
{
	white-space: nowrap;
	padding-left: 15px;
	padding-right: 15px;
	border: #f4f7fc 1px double;
}

.menu_item_over
{
	border: #335ea8 1px double;
	background-color: #c2cfe5;
}
